/*----------------------
BEFORE OPEN REGIST STATE
*/

.before-state .btn-regist,
.before-state .btn-seat {
    display: none !important;
}

.before-state .map-province {
    margin-bottom: 20px;
}

.before-state .regist,
.before-state .login {
    display: none !important;
}

.before-state #nav-icon {
    background: none;
}
p.text1 .txt-limit {
    color: #ff3333;
    font-size: 23px;
    margin: 5px;
}

#nav-icon .linkname {
    display: none;
}
.link-doctor {    
    background-color: #ff3333;
    padding: 8px;
    color: #fff;
    text-align: center;
    border-radius: 3px;

}
.link-doctor .txt-link {
    color: #fff;
}
.link-doctor .text-b {
    font-family: KalatexaDisplay;
    font-size: 20px;
}
.ld-pad {
    padding: 0 10px;
}

.before-state .btn-pa.-normalsize {
    width: inherit;
}
.before-state #nav-icon .linkname {
    display: inline-block !important;
}
.before-state .timeline-wrap .re-btn.round-1 {
    display: none;
}


/*
BEFORE OPEN REGIST STATE
------------------------*/

#preadIndex h1,
#preadIndex h2,
#preadIndex h3,
#preadIndex h4 {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    line-height: 1.2em;
}

p {
    color: #1a1a1a;
}

.body-index-wrapper {
    padding: 0 20px;
}
.body-index-wrapper.index-wrapper2 {
    padding-top: 0;
}

#preadIndex p,
#preadIndex span {
    font-family: 'KalatexaText', tahoma, sans-serif;
    line-height: 1.3em;
}

#toolbar .toolbar-menu-item {
    padding: 0 8px !important;
}

#box-mainmenu:after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -29px;
    height: 29px;
    background-color: #eee;
    border-bottom: 1px solid #e1e1e1;
}

.logo-header {
    background: url(../images/home/bg-header-m.jpg) center 0 repeat-x #ff9700;
    height: 162px;
    background-size: 100%;
    text-align: center;
    position: relative;
    z-index: 1;
    margin-bottom: -1px;
}

.subj-head {
    padding: 7px 0;
}

#preadIndex .url-info {
    margin: 0 auto;
    color: #1a1a1a;
    font-size: 14px;
    margin-top: -10px;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

#preadIndex .subj-head span {
    padding: 6px 8px 4px;
    display: inline-block;
    background: #ff9f30;
    font-size: 14px;
    border-radius: 4px;
    color: #c76814;
    margin-right: -1px;
}

.logo {
    width: 270px;
    padding-top: 10px;
    margin-bottom: 0;
    margin-top: 40px;
}

.text-head {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9700), to(#f37a01));
    text-align: center;
    position: relative;
    z-index: 0;
    padding: 40px 20px 15px;
}

#preadIndex .title-top {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    font-size: 20px;
    color: #1a1a1a;
    font-weight: bold;
}

#preadIndex .title-top span {
    display: block;
    line-height: 1.3em;
    font-size: 16px;
    font-weight: normal;
    font-family: 'KalatexaText', tahoma, sans-serif;
}

a.btn-exam {
    display: block;
    font-family: 'KalatexaText', tahoma, sans-serif;
    font-size: 14px;
    padding: 0 0 20px;
    font-weight: bold;
    color: #663300;
}

.-desktop {
    display: none !important;
}

.-clearfix:after {
    content: "";
    display: block;
    clear: both;
}

#preadIndex .btn-pread,
#preadIndex .btn-pread span {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

.sms-text {
    width: 67%;
    float: left;
    padding: 12px 13px;
    background-color: #010101;
    color: #fff;
    font-size: 18px;
    text-align: left;
    border-radius: 5px 0 0 5px;
    height: 60px;
    line-height: 1em;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.text-s.txt-gray {
    line-height: 1em;
}

.sms-number {
    width: 33%;
    float: left;
    background-color: #ff3333;
    padding: 10px 4px;
    color: #fff;
    height: 60px;
    border-radius: 0 5px 5px 0;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
}

.txt-gray {
    color: #a8a8a8;
}

.txt-red {
    color: #ff3333;
}
.txt-red2 {
    color: #fb5225;
}

.txt-yellow {
    color: #ff9700;
}

.txt-wh {
    color: #ffffff;
}

.title-subpart {
    color: #a8a8a8;
}

#preadIndex .txt-note {
    font-size: 15px;
    font-family: 'KalatexaText', tahoma, sans-serif;
}
#preadIndex .txt-note .txt-note-top {
    color: #333;
}

#preadIndex ul li {
    line-height: 1.2em;
}

#preadIndex .text-s {
    font-family: 'KalatexaText', tahoma, sans-serif;
    font-size: 13px;
}
.br-inde {
    display: none;
}
.text-s.txt-gray {
    font-size: 14px;
    display: block;
    text-align: center;
}

.sms-count {
    display: block;
    font-size: 20px;
    line-height: 1.4em;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

.text-b {
    font-size: 16px;
    font-weight: bold;
}
.txt-table ul span, .txt-table p span {
    display: inline-block;
    vertical-align: top;
    width: 90%;
}
.head-note {
    background: #bb120a;
    height: 40px;
    text-align: center;
    padding: 12px 0px 8px;
}

.events.twitter {
    background: #f3f3f3;
    padding: 10px 0 0;
    margin-bottom: 0;
}

.events.twitter .title-part {
    padding-bottom: 0px;
}

#preadIndex .head-note p {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    font-size: 16px;
    color: #fda09c;
}

#preadIndex .head-note span {
    color: #fff;
    border-left: 2px solid #dc5651;
    padding-left: 7px;
    margin-left: 5px;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}
.sms-text .txt-yellow {
    font-weight: bold;
}

.txt-note .text-b {
    color: #000;
    margin-bottom: 2px;
    margin-top: 10px;
}

.txt-note span {
    line-height: 1.2em;
    display: block;
}

.btn-sms {
    display: block;
    width: 330px;
    margin: 10px auto;
}

.subject-wrpper {
    padding: 0 20px 40px;
}

.subject-part {
    position: relative;
    z-index: 1;
    padding-top: 40px;
    background-color: #fe9d1a;
}

#preadIndex .subj-content h3 {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background-color: #1a1a1a;
    height: 35px;
    text-align: center;
    line-height: 40px;
    border-radius: 50px;
    margin-bottom: 10px;
}

.subj-content.day1 {
    position: relative;
    top: -20px;
}

.time {
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    width: 110px;
    position: relative;
    z-index: 1;
}

.time-note {
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
}

.time-note:before {
    content: "";
    display: block;
    width: 62%;
    height: 1px;
    background-color: #fff;
    position: absolute;
    top: 8px;
    z-index: 0;
    right: 10px;
    text-align: right;
}

.time-note:after {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 1px;
    top: 8px;
    right: 10px;
    background-color: #fff;
}

.subj-details {
    background-color: #fff;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    padding: 15px 15px 15px 30px;
    position: relative;
    height: 77px;
}

.subj-num {
    position: absolute;
    left: 0;
    top: 20px;
    width: 20px;
    background-color: #1a1a1a;
    color: #fff;
    height: 20px;
    text-align: center;
    line-height: 22px !important;
    font-weight: bold;
}

#preadIndex .subj-title span {
    display: block;
    line-height: 1em;
}

.subj-title._left {
    width: 50%;
    float: left;
    padding-top: 2px;
}

.subj-tutor._right {
    width: 45%;
    float: right;
    margin-top: -4px;
}

.tt-img-block {
    width: 53px;
}

.tt-by {
    width: 55px;
    margin-left: 5px;
}

.tt-img-block,
.tt-by {
    vertical-align: middle;
    display: inline-block;
}
.subj-tutor.tt-two {
    margin-top: -9px;
}

.tt-img {
    border: 1px solid #fff;
    border-radius: 50%;
    display: block;
}

.border-img {
    border: 2px solid #ff9700;
    border-radius: 50%;
    width: 55px;
    height: 55px;
}

.tt-s2 {
    width: 60px;
    height: 60px;
    border: 3px solid #fff;
    margin-top: -10px;
    border-radius: 50%;
    margin-left: -3px;
    position: relative;
    margin-bottom: -10px;
}

#preadIndex .tt-by span {
    display: block;
    font-weight: bold;
    color: #000;
    line-height: 1.1em !important;
}

.tt-by {
    color: #a8a8a8;
    font-size: 12px;
}

.subj-main {
    font-size: 24px;
    font-weight: bold;
    color: #000;
}

#preadIndex .subj-detail {
    font-size: 17px;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    font-weight: 200;
    color: #000;
}

.subj-time {
    font-size: 16px;
    color: #a8a8a8;
    line-height: 1.3em;
}

.time-block {
    margin-bottom: 20px;
}

.tt-by .tt-2 {
    margin-bottom: 10px;
}

.time-block.tb-1 .subj-details {
    margin-bottom: 0;
    height: 115px;
}

.time-block.tb-1 .tt-by {
    padding-top: 10px;
}

.subj-details {
    margin-bottom: 10px;
}

#preadIndex .btn-checklist span {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

#preadIndex .btn-checklist {
    height: 28px;
    line-height: 32px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    background-color: #ff9700;
    display: block;
    border-radius: 50px;
    margin: 10px auto;
    text-align: center;
    width: 120px;
}
#preadIndex .btn-checklist.tutor-link {
    
    margin-bottom: 0;
}

.up-list.up-2 {
    text-align: center;
    width: 64%;
    padding-left: 10px;
}

.upgrade-list-block {
    position: relative;
}

.up-list h2 {
    font-size: 20px;
    font-weight: bold;
    color: #1a1a1a;
    text-align: center;
}

.txt-list {
    padding: 5px 0 0;
    font-size: 18px;
    line-height: 1.45em;
    width: 180px;
    margin: 0 auto;
}

.up-list-wh {
    position: relative;
    z-index: 1;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    padding: 15px 10px;
    margin-top: 25px;
}
.up-list-wh.wh2 {
    background: url(../images/home/table-bg.png)right bottom no-repeat #ffffff;
}
.upgrade-list-block:after {
    content: "";
    display: block;
    position: absolute;
    right: 3%;
    bottom: -10px;
    background-color: #5d3600;
    width: 94%;
    height: 100%;
    z-index: 0;
    border-radius: 6px;
}

.txt-list .fas.fa-check,
i.check-green,
.txt-green {
    color: #8bc321;
}

.txt-list .fas.fa-check {
    font-size: 12px;
    margin-right: 3px;
}

.up-list.up-1 {
    width: 230px;
    margin: 0 auto;
}

.presale-banner img {
    border-radius: 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.presale-banner {
    text-align: center;
}
#preadIndex .text-head-banner {
        background-color: #1a1a1a;
        color: #fff;
        height: 20px;
        line-height: 23px;
        width: 100px;
        text-align: center;
        position: absolute;
        left: -5px;
        top: -5px;
        font-weight: bold;
    }

.presale-block {
    padding-top: 30px;
    display: block;
    clear: both;
}
.presale-block .title-part {
        border-top: 1px dashed #ffd59c;    
        padding: 30px 0 20px;
}

.ps-b1 {
    margin-bottom: 30px;
}
.link-over {
    position: absolute;
    left: 0;
    bottom: 40px;
    width: 50%;
    height: 90px;
    z-index: 2;
}
.link-login {
    z-index: 1;
    display: block;
}

/* from pre-ad. 2018-08 */

.rea-item {
    padding: 10px 0;
    width: 50%;
    float: left;
    text-align: center;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    min-height: 160px;
}

.rea-item.last-mb {
    border-bottom: none;
}

.rea-item i {
    background: #ff9700;
    color: #fff;
    border-radius: 30px;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
}

.rea-text {
    display: inline-block;
    vertical-align: top;
    width: 90%;
    font-size: 14px;
    color: #000;
    line-height: 1.1em;
}

.rea-text h4 {
    font-size: 14px;
    padding: 5px 0 2px;
    font-weight: normal;
}

.rea-box .rea-item:nth-child(even) {
    border-right: none;
}

.title-part {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0 40px;
    position: relative;
    color: #1a1a1a;
}

.title-part::after {
    content: "";
    display: block;
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #ff9700;
    left: 50%;
    margin-left: -15px;
    margin-top: 5px;
}

#preadIndex .sl-num {
    width: 40px;
    height: 40px;
    line-height: 45px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    background-color: #1a1a1a;
    border-radius: 50%;
    margin: -25px auto 10px;
    position: relative;
    display: block;
    font-weight: bold;
}

.slide-box .item {
    text-align: center;
}

.item h3 {
    font-size: 20px;
    text-align: center;
    color: #1a1a1a;
    padding-bottom: 20px;
    font-weight: normal;
}

.rea-box {
    padding-bottom: 20px;
}

.text-notebox {
    text-align: center;
    border-top: 1px solid #e8e8e8;
    padding: 10px;
    margin-top: 20px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ff9700;
}

.twitter .owl-theme .owl-dots .owl-dot span {
    background-color: #d0d0d0;
}

.twitter .owl-theme .owl-dots .owl-dot.active span,
.twitter .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #f37a01;
}

.title-part span {
    font-size: 14px;
    line-height: 1.3em;
    padding: 0 0 10px;
    display: block;
    font-weight: normal;
    position: relative;
}

._rel {
    position: relative;
}
.seat-state a {
    font-family: KalatexaText;
    font-size: 15px;
    color: #fff;
}
#preadIndex .show-number {
    font-family: KalatexaText, sans-serif;
    color: #ffffff;
    display: inline-block;
}
#preadIndex .show-number span {
    font-weight: bold;
    font-size: 22px;
    padding: 0 5px;
    color: #fff;
}
.seat-state i {
    display: inline-block;
    font-size: 14px;
}
.txt-light {
    font-weight: lighter;
}

#preadIndex .seat-state .txt-note {
    margin-top: 0;
    color: #653300;
}
.rs-box {
    text-align: center;
    margin-bottom: 65px;
}
.rs-box h3 {
    font-size: 18px;
    font-weight: bold;
}
#preadIndex .rs-box .txt-note {
    color: #666;
    margin-top: 0;
    margin-bottom: 0;
}
.rs-box img {
    border: 1px solid #e8e8e8;
    box-shadow: 0 2px 7px rgba(0,0,0,0.1);
    margin-top: 5px;
}

/* province school */

.pv-box h3 {
    font-size: 16px;
    color: #ff9700;
    padding-bottom: 7px;
    line-height: 1em;
    font-weight: bold;
}

.pv-box ul li {
    /*    border-bottom: 1px solid #e8e8e8;*/
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.scname-1 {
    font-weight: bold;
}

.pv-box p {
    font-size: 14px;
}

.scname-2 {
    color: #a8a8a8;
}

.pv-box {
    padding-bottom: 5px;
    padding: 10px 0;
}

.province-soon {
    background-color: #f1f1f1;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
    margin: 0 auto 20px;
}

.province-soon h4 {
    font-size: 18px;
    color: #1a1a1a;
    margin-bottom: 10px;
    font-weight: bold;
}

.ps-text {
    text-align: left;
    padding: 2px 24px;
    width: 50%;
    float: left;
}
.feature-box {
    padding-top: 20px;
}
.btn-pa {
    font-family: 'KalatexaDisplay';
    color: #fff;
    background-color: #ff9700;
    padding: 0 20px;
    border-radius: 3px;
    font-size: 18px;
    text-align: center;
}

.fa.fa-bolt {
    color: #ff9700;
}

.btn-pa span {
    font-size: 14px;
    display: block;
}

.btn-pa.-blk {
    background-color: #1a1a1a;
}

.link-yellow {
    font-weight: bold;
    color: #ff9700;
}

.btn-pa.-org.-oneline {
    display: block;
    font-size: 16px;
    width: 280px;
    height: 30px;
    line-height: 35px;
    margin: 20px auto 0;
}

.btn-pa.-normalsize {
    width: 47%;
    display: inline-block;
    margin-right: 5px;
    padding: 10px 8px 5px;
    vertical-align: top;
}

.btn-top {
    font-family: 'KalatexaDisplay';
    width: 180px;
    display: inline-block;
    vertical-align: top;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    border-radius: 5px;
    background-color: #ff9700;
    color: #fff;
    padding: 10px 10px 5px;
    margin: 0 5px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    min-height: 57px;
}

.btn-top.-wh {
    background-color: #fff;
    color: #ff3333;
}

.btn-top.-blk {
    background-color: #1a1a1a;
    color: #fff;
}
.btn-top.-red {
    background-color: #ed2124;
    color: #fff;
}
.btn-top.-red span {
    color: #ffe0d4;
}

.btn-top span {
    display: block;
    font-size: 13px;
    color: #a8a8a8;
    font-weight: normal;
}

.btn-top.-login span {
    margin-top: 4px;
}

.btn-top.-login {
    font-size: 20px;
}
.btn-top.-exam {
    width: 180px;
    margin-top: 10px;
}


.map-box {
    text-align: center;
}

.top-section {
    padding-top: 85px;
    padding-bottom: 0px;
    background: #f37b1c;
}

.btn-block {
    margin: 15px auto 10px;
    position: relative;
    z-index: 1;
}
.promo-box-index.pro-buy {
    padding: 35px 10px 0;
    cursor: pointer;
}


/* fee */
.pro-1-1 {
    background: url(../images/home/bg-fee-3-1.gif)0 0 no-repeat;
    background-size: cover;
}
.pro-1 {
    background: url(../images/home/bg-fee-1.gif)0 0 no-repeat;
    background-size: cover;
}

.pro-2 {
    background: url(../images/home/bg-fee-2.gif)0 0 no-repeat;
    background-size: cover;
}
.pro-buy {
    background: url(../images/home/fee-img-5.jpg)0 0 no-repeat;
    background-size: cover;
}

.pro-3 {
    background: url(../images/home/bg-fee-3.gif)0 0 no-repeat;
    background-size: cover;
}
.pro-3-1 {
    background: url(../images/home/bg-fee-1-1.gif)0 0 no-repeat;
    background-size: cover;
}

.pro-4 {
    background: url(../images/home/bg-fee-4.gif)0 0 no-repeat;
    background-size: cover;
}

.promo-box-index h3 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}

.promo-box-index span {
    font-size: 14px;
    font-weight: bold;
    color: #a8a8a8;
    display: block;
    line-height: 1.3em;
}
.btn-pa.buy-fee.-disable {
    height: 50px;
    padding: 10px;
    line-height: initial;
    background-color: #a8a8a8;
    cursor: not-allowed;
}
.ico-more {
    position: absolute;
    right: 20px;
    bottom: 30px;
    color: #a7a7a7;
}
.btn-pa.-disable span {
    color: #fff;
    font-weight: normal;
    margin-top: -4px;
}
.btn-pa.buy-fee {
    display: block;
    margin: 10px auto;
    width: 160px;
    line-height: 44px;
    height: 40px;
    font-size: 20px;
}

#preadIndex .fee-num {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    font-weight: bold;
    font-size: 36px;
    color: #b8ec3f;
    line-height: 1.3em;
}

#preadIndex .promo-box-index .subj-b {
    font-size: 20px;
    font-weight: normal;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    margin: 0 0 5px;
    line-height: 1em;
}
.promo-chart.pc-2 .promo-box-index {
    padding-top: 37px;
}
.promo-box-index {
    text-align: center;
    height: 175px;
    padding: 50px 10px;
    margin-bottom: 10px;
}

#preadIndex .title-subpart a {
    padding: 0 5px;
    display: block;
    font-weight: bold;
}

#preadIndex .txt-black {
    color: #000;
}

.title-2 {
    font-size: 24px;
    text-align: center;
    padding: 20px 0 5px;
    font-weight: bold;
}

#preadIndex .title-2 span {
    font-weight: normal;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

#preadIndex .pro-pop b {
    font-size: 18px;
    display: block;
    font-weight: bold;
}

#preadIndex .pro-pop {
    position: absolute;
    display: block;
    width: 100px;
    background-color: #ff3333;
    color: #fff;
    font-size: 14px;
    font-family: 'KalatexaDisplay';
    right: 0;
    top: 10px;
    border-radius: 6px;
    padding: 8px;
    animation: bounce 1s infinite alternate;
    -webkit-animation: bounce 1s infinite alternate;
}
.modal-content-fee h3 {
    font-size: 24px;
    font-weight: bold;
    color: #1a1a1a !important;
}
.promo-box-index span b {
    text-decoration: line-through;
}

.txt-blink {
    animation: txt-blink 0.6s infinite;
    -webkit-animation: txt-blink 0.6s infinite;
}
#buy-exambox-modal .subheader {
    font-size: 16px;
    line-height: 1.3em;
    font-family: KalatexaText;
}
#buy-exambox-modal p {
    font-size: 16px;
    line-height: 1.5em;
}
.subj-b-list {
    margin: 10px 0 0;
    background-color: #f1f1f1;
    padding: 10px 20px;
}

    .md-half.right {
    padding: 20px 0;
}
#buy-exambox-modal .fee-cargo {
    font-size: 22px;
    font-weight: bold;
}
.fa.fa-exchange {
    display: inline-block;
    padding: 0 20px;
    color: #ff9700;
}
.txt-corgo li {
    text-align: left;
    font-size: 12px;
    list-style: circle;
    line-height: 1.3em !important;
    margin-bottom: 5px;
}
.txt-corgo {
    padding-left: 20px;
    border-top: 1px solid #ccc;
    padding-top: 10px;
    margin-top: 10px;
}
.txt-org {
    color: #f37a01;
}

@keyframes bounce {
    0% {
        transform: translateY(0px);
    }
    25% {
        transform: translateY(-10px);
    }
    50% {
        transform: translateY(0px);
    }
    75% {
        transform: translateY(-10px);
    }
}

@keyframes txt-blink {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

#preadIndex .scname-1 {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    font-weight: normal;
    font-size: 15px;
}

#preadIndex .pro-pop:after {
    content: "";
    display: block;
    position: absolute;
    left: 15px;
    bottom: -20px;
    width: 0;
    height: 0;
    border-top: 10px solid #ff3333;
    border-bottom: 10px solid transparent;
    border-right: 15px solid transparent;
}

.col-1-4 {
    position: relative;
}

.b-red {
    background-color: #ff3333;
    padding: 0 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

#preadIndex .b-red.fee {
    border-radius: 0 0 5px 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    line-height: 22px;
    height: 20px;
}

.howto-picblock {
    position: relative;
    background-color: #ff9700;
    width: 100px;
    height: 100px;
    text-align: center;
    border-radius: 50%;
    font-size: 42px;
    color: #fff;
    line-height: 120px;
    font-family: 'KalatexaDisplay';
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}

#preadIndex .howto-num {
    background-color: #1a1a1a;
    width: 30px;
    height: 30px;
    position: absolute;
    line-height: 33px;
    border-radius: 50%;
    font-size: 18px;
    left: 0;
    top: 0;
}

i.fas.fa-caret-right {
    display: none;
}

i.fas.fa-caret-down {
    position: absolute;
    left: 37px;
    bottom: -40px;
    color: #eeeeee;
}

.howto-txt {
    width: 68%;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}

.howto-step {
    margin-bottom: 40px;
}

.howto-step.-last {
    margin-bottom: 0;
}

.howto-txt h3 {
    font-size: 18px;
    color: #ff9700;
    padding-bottom: 5px;
}

.howto-txt p br {
    display: none;
}

.btn-pa.ex-btn {
    margin-right: 0;
}


/* timeline */

.sch-list {
    border-bottom: 1px solid #eeeeee;
}
.txt-normal {
    font-size: 14px;
    color: #000;
}
.txt-link:hover .txt-normal {
    color: #f37a01;
}
.sch-list.-last {
    border-bottom: none;
}

.text-box-l {
    width: 25%;
    float: left;
    padding: 5px 0;
    color: #ff9700;
}

.text-box-r {
    width: 75%;
    float: left;
    vertical-align: top;
    padding: 10px;
    border-left: 1px solid #eeeeee;
}

.fo-b {
    font-weight: bold;
}

.fa-angle-right.txt-yellow {
    margin: 0 10px;
}

.sch-time {
    width: 110px;
    display: inline-block;
}

#preadIndex .pur-num {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 25px;
    background-color: #ff9700;
    color: #fff;
    display: inline-block;
    margin-right: 10px;
    float: left;
}

.purpose-box li {
    margin-bottom: 15px;
}

.pur-text {
    width: 87%;
}

.purpose-box ol {
    padding: 20px 0;
    font-size: 16px;
}

.title-part-h3 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
    color: #1a1a1a;
}

.text-project h4 {
    color: #1a1a1a;
}

.next-pread {
    float: left;
}

.next-pread.r-1 {
    width: 70%;
}

.text-project {
    margin-bottom: 20px;
    min-height: 40px;
}
.text-project i {
    font-size: 11px;
}

.next-pread.r-3 {
    width: 30%;
    text-align: center;
}

.text-project a {
    display: block;
    width: 100px;
    background-color: #ff9700;
    color: #fff;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    padding: 0 10px;
    height: 25px;
    border-radius: 20px;
    line-height: 28px;
    margin: 0 auto;
}

.text-project.soon a {
    background-color: #f2f2f2;
    color: #cccccc;
}

.text-project.onet a {
    background-color: #0d4080;
}

.text-project.korpor a {
    background-color: #fab816;
}

.next-details {
    padding-top: 20px;
}

.txt-note.border-top {
    text-align: center;
    border-top: 1px solid #eee;
    padding-top: 10px;
}

.text-project h4 {
    font-weight: bold;
    font-size: 16px;
}

#preadIndex .text-project .txt-note {
    margin-top: 0;
}

.next-pread .txt-yellow {
    margin-bottom: 5px;
}


/* analytic paper */

.yel-box {
    display: inline-block;
    background-color: #ff9700;
    color: #fff;
    padding: 5px 10px 2px;
    border-radius: 20px;
    margin-bottom: 5px;
    font-size: 14px;
}

.res-box h3 {
    font-size: 24px;
    color: #fe971d;
    font-weight: bold;
}
#pread-analytical .res-box h3 {
    padding-bottom: 0;
}
.cer-box {
    text-align: center;
}
.res-box {
    width: 100%;
    text-align: center;
    color: #a8a8a8;
    font-weight: bold;
    font-size: 12px;
    padding: 15px 10px;
}


/* print pop */

.print-pop {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    box-sizing: border-box;
    text-align: center;
    z-index: 999;
    padding: 2em;
}

.print-pop .ptp-wrap {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 800px;
    height: 100%;
}

.ptp-wrap .ptp-wrap-img {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.print-pop .ptp-wrap .ptp-clos {
    position: absolute;
    top: -10px;
    right: -10px;
    display: inline-block;
    padding: 5px;
    background: #362f2d;
    cursor: pointer;
}
.btn-top.-regist.-lastday {
    padding-top: 18px;
}

.clip iframe {
    width: 100%;
    height: 200px;
}

.twitter .owl-theme {
    padding: 20px 0px;
    overflow: hidden;
}

.brand-top {
    padding: 30px 0 0;
}

.awbox {
    padding: 10px 0;
    font-size: 12px;
}

.awbox img {
    width: 80px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}

.aw-text {
    display: inline-block;
    width: 60%;
    vertical-align: middle;
}

.awbox h3 {
    font-size: 20px;
    font-weight: bold;
    color: #ff9700;
}

.awbox p {
    font-size: 16px;
}

.brand {
    color: #00441e;
    font-size: 16px;
    font-weight: bold;
}

.ht-table .text-note span.num {
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

.ht-table {
    margin-bottom: 15px;
}
.txt-table a {
    color: #ff9700;
    text-decoration: underline;
}

.text-note ol {
    font-family: 'KalatexaText', tahoma, sans-serif;
    font-size: 14px;
    padding: 5px 15px;
}

.text-note ol li {
    list-style: decimal;
    margin-bottom: 5px;
    color: #000;
}

.text-note li span {
    display: block;
}

.text-note li span i {
    margin-right: 5px;
}

.resultbox a {
    display: block;
    margin-bottom: 10px;
}

.resultbox a img {
    width: 100%;
}

.events {
    margin-bottom: 40px;
}


/* condition */

#preadIndex .condition-section > .sectionbtn {
    font-weight: normal;
}

#preadIndex .condition-container > .conditionhead {
    font-size: 24px;
    font-weight: bold;
}

#preadIndex .condition-container > .conditionhead span,
.condition-section > .text-box > .badge {
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
}

#preadIndex .condition-container {
    max-width: 1070px;
    padding-top: 0;
}

#preadIndex .condition-section > .sectionbtn.-active {
    background-color: #ff9700;
}

#preadIndex .condition-section > .sectionbtn:after {
    color: #ff9700;
}

#preadIndex .condition-section > .sectionbtn.-active:after {
    color: #ffffff;
}

#preadIndex .condition-section ol {
    color: #000;
}

    .spacial-sc {
    border-bottom: none;
    padding-bottom: 0;
    margin-top: 0;
    margin: 10px auto 0;
    display: block;
    clear: both;
}
#preadIndex .spacial-sc h3 span {
    
    font-family: 'KalatexaDisplay', sans-serif;
}

#preadIndex .spacial-sc h3 {
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 500;
    padding-bottom: 2px;
}
.pro-school-details {
    cursor: pointer;
    font-size: 14px;
    text-decoration: underline;
    font-weight: bold;
    color: #ff9700;
    font-family: 'KalatexaText', sans-serif;
}
.pv-list {
    margin-bottom: 10px;
}
#pro-school-modal .modal-body {
    font-size: 16px;
}
#prbanner .wrapp-in {
    padding: 0 0 50px;
}
.pr-banner-block a {
    display: block;
    margin-bottom: 10px;
}
.txt-more {
    text-align: center;
    padding: 10px;
    font-size: 16px;
    color: #ffffff;
    display: block;
    font-family: 'KalatexaText', sans-serif;
}
.txt-more:hover{
    color: #ffe9ca;
}
.icon-more {
    display: inline-block;
    vertical-align: middle;
    color: #ffffff;
    padding: 0 5px;
}

/*bubble*/
#preadIndex .bubble-box p {
    color: #ff9700;
}
#preadIndex .bubble-box {
    background: #ffffff;
    padding: 10px 7px;
    font-size: 14px;
    font-family: 'Kanit', sans-serif;
    border-radius: 8px;
    font-weight: bold;
    text-align: center;
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.head-bubble:after {
    display: block;
    content: "";
    clear: both;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    text-align: center;
    margin: 0 auto;
}
#preadIndex .bubble-box span {
    font-size: 14px;
    color: #1a1a1a;
}
.head-bubble.-bounce {
    animation: bounce 1s infinite alternate;
    -webkit-animation: bounce 1s infinite alternate;
}
.head-bubble {
    position: absolute;
    right: 10px;
    top: 120px;
    z-index: 1;
}

@keyframes bounce {
0% {
    transform: translateY(0px);
}
100% {
    transform: translateY(-15px);
}
}

.cd-block {
    width: 50%;
    float: left;
    text-align: center;
    padding: 10px;
}
.cd-bg.-left {  
    background-color: #ff9700;
}
.cd-bg.-right {  
    background-color: #fb5225;
}  
.cd-bg {    
    padding: 10px;
}
#preadIndex .cd-block p {
    color: #fff;
    font-size: 20px;
    font-family: 'KalatexaDisplay';
    border-radius: 5px;
    text-shadow: 0 3px 5px rgba(0,0,0,0.2);
}
#preadIndex .cd-block .day {
    font-family: 'KalatexaDisplay';
    font-size: 40px;
    font-weight: bold;
}
#preadIndex .cd-title span {
    display: block;
    font-size: 20px;
    font-family: 'KalatexaDisplay', tahoma, sans-serif;
    margin-top: 10px;
    font-weight: bold;
}
.countdown-block {
    background-color: #fff0db;
    padding: 10px 10px 20px;
}
.txt-table h3 {
    font-size: 16px;
    color: #ff9700;
}
.txt-table p, .txt-table ul {
    padding-left: 10px;
}
.txt-table p i {
    color: #adadad;
    font-size: 11px;
    padding-top: 3px;
    padding-right: 5px;
    vertical-align: top;
    display: inline-block;
}
.table-text-top {
    padding-top: 10px;
}
.txt-table {
    margin-bottom: 10px;
}
.btn-top span.day-btn {
    display: inline-block;
}


.register-count {
    padding: 20px 0 0;
}
.c-regist {
    font-size: 20px;
    color: #ffffff;
}
.time-note .txt-note {
    padding: 5px 0 0;
    color: #4e2f04;
}
#preadIndex .c-number {
    font-size: 26px;
    color: #ffffff;
    font-weight: bold;
}
.c-date {
    color: #ffb261;
    margin-top: -5px;
}
.countdown-block .title-part span {
    color: #444;
    padding: 0;
}
.sub-province {
    display: block;
    font-size: 16px;
    font-weight: normal;
}

/* START -- Top5 announce*/
.nav-list-top a {
    height: 45px;
    display: block;
    line-height: 45px;
    color: #636363;
    text-decoration: none;
    font-family: 'KalatexaDisplay', sans-serif;
    background: #f8f8f8;
    font-size: 20px;
    padding: 0 10px;
    text-align: left;
    box-sizing: border-box;
    border-bottom: 1px solid #e6e5e5;
}
.nav-list-top a b {
    color: #f37a01;
}
.nav-list-top a .fa-angle-right {
    float: right;
    line-height: 40px;
    text-align: right;
    font-size: 32px;
    color: #cccccc;
}
.boxscore {
    display: none;
}
.boxscore._show {
    display: block;
}
.boxscore ul {    
    position: relative;
}
.list-score .score-box h1 {
    text-align: center;
    font-size: 20px;
    color: #252525;
    padding: 5px 0px;
    background: #eae5e5;
    margin-bottom: 10px;
    position: relative;
}
.list-score {
    padding: 0 20px 20px;
}
.list-score .score-box h1 img {
    margin: 0 5px;
}
.list-score .score-box h1 b {
    color: rgb(243, 122, 1);
    font-weight: 600;
}
.score-box li {
    font-size: 14px;
    padding: 10px 0;
    position: relative;
    border-bottom: solid 1px #e6e3e3;
}
.score-box li:last-of-type {
    border-bottom: 0;
}
.ts-score {
    position: absolute;
    right: 0;
    top: 10px;
    font-family: 'KalatexaDisplay', sans-serif;
    font-size: 16px;
    color: #f37a01;
}
.ts-name {
    font-family: 'KalatexaDisplay', sans-serif;
    font-size: 16px;
}
.ts-school {
    font-family: 'KalatexaText', sans-serif;
    color: #a2a2a2;
    line-height: 1.3em;
    letter-spacing: 0.3px;
}
.btn-pa.btshow-gateng, 
.btn-pa.btshow-gatth, 
.btn-pa.btshow-docpack {
    display: none !important;
}
.boxscore.boxscore0 .btn-pa.btshow-gateng, 
.boxscore.boxscore0 .btn-pa.btshow-gatth {
    display: block !important;
}
.score-box.score-box13 .btn-pa.btshow-docpack {
    display: block !important;
    margin: 0 auto;
}
.range .btn-pa {
    border-radius: 50px;
    display: block;
    width: 200px;
    margin: 0 auto 5px;
    font-size: 16px;
    padding: 7px 10px 5px;
}
.boxscore .txt-red {
    text-align: center;
}
.win-condi h1 {
    color: #f37a01;
    font-weight: 500;
    font-size: 20px;
}
.win-condi {
    clear: both;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    border-top: 1px solid #fe9600;
    padding-top: 20px;
    margin-top: 30px;
}
.win-condi ul {
    padding-left: 20px;
    font-size: 13px;
}
#preadIndex .win-condi li {
    padding: 5px 0 0;
    line-height: 1.4em;
}
.win-condi li i {
    color: #f37a01;
    margin-left: -17px;
}
.announce-top.-mobile {
    padding-top: 20px;
}
/* END -- Top5 announce */
@media screen and (max-width:480px) {
    .rea-text p br.-mobile {
        display: block;
    }
    .rea-text p br {
        display: none;
    }
    .rea-item.r-short {
        min-height: 160px;
    }
    .rea-item.r-tall {
        min-height: 180px;
    }
    .btn-back {
        position: absolute;
        left: 10px;
        top: 10px;
        font-size: 14px;
        color: #ff9700;
        line-height: 30px;
        display: block;
        z-index: 12;
        font-family: 'KalatexaDisplay';
    }
    .feature-box.in-mobile {
        display: block;
        position: fixed;
        left: 0;
        top: 0;
        background-color: #fff;
        z-index: 1000;
        width: 100%;
        height: 100%;
        overflow: scroll;
        transform: translateX(100%);
        transition-duration: 500ms;
        -webkit-overflow-scrolling: touch;
    }
    .wrapp-in {
        padding: 0 20px 20px;
    }
    .feature-box.-show {
        transform: translateX(0);
    }
    .-show {
        display: block;
    }
    h2.title-part {
        padding: 20px 0;
    }
    .provice-box {
        padding: 10px;
    }
    .provice-box .pv-left:first-child {
        padding-left: 0;
    }
    .sch-time {
        width: 95px;
    }
    .seat-state a {
        font-size: 15px;
    }
    #preadIndex .show-number span {
        font-size: 22px;
    }
    #preadIndex .subj-head span {
        padding: 4px 6px 1px;
    }

    .btn-top {
        width: 150px;
    }
}
@media screen and (max-width:320px) {
    .btn-sms {
        width: 300px;
    }
    .btn-top {
        padding: 10px 1px;
        margin: 0 3px;
    }
    #preadIndex .text-s {
        font-size: 12px;
    }
    .rea-item {
        min-height: 180px;
    }
    .sms-text {
        width: 70%;
        padding: 14px 10px;
        font-size: 16px;
        ;
    }
    .rea-item.r-short {
        min-height: 180px;
    }
    #preadIndex .text-s {
        font-size: 13px;
    }
    .sms-number {
        width: 30%;
        padding: 13px 0;
    }
    .sms-count {
        font-size: 16px;
    }
    #preadIndex .title-top {
        font-family: 'KalatexaDisplay', sans-serif;
        font-size: 19px;
    }
    .text-head {
        padding: 10px 10px 10px;
    }
    .subject-wrpper {
        padding: 0 10px;
    }
    .time-note:before {
        width: 60%;
    }
    .body-index-wrapper {
        padding: 10px;
    }
    .howto-txt {
        width: 65%;
    }
    .subj-tutor._right {
        width: 50%;
    }
    .logo {
    width: 240px;
    margin-top: -5px;
    }
    .logo-header {
        height: 145px;
    }
    #preadIndex .subj-head span {
        padding: 3px 4px 0px;
    }
    #preadIndex .head-note p {
    font-size: 15px;
}
    .-hide_320 {
        display: none !important;
    }
    .seat-state {
        width: 100%;
    }
    .btn-top {
        width: 140px;
    }
    #preadIndex .cd-block .day {
        font-size: 30px;
    }
    #preadIndex .bubble-box p {
        font-size: 12px;
    }
    #preadIndex .bubble-box {
        padding: 10px 3px;
    }
    .title-part {
    font-size: 22px;
}
.sub-province {
    line-height: 1.3em;
}
}
